.lisimaget > a{
    background:var(--color2) !important;
}
.lisimaget> a:hover{
    background:var(--color) !important;
}
.lisimaget> a.active{
    background:var(--color) !important;
}
#scrolling-text-container {
    width: 100%;

    overflow: hidden; /* Ẩn phần tràn */
    white-space: nowrap; /* Ngăn xuống dòng */
    box-sizing: border-box;

    position: relative;
    cursor: grab; /* Thay đổi con trỏ để chỉ thị rằng có thể kéo */
}

#scrolling-text-container:active {
    cursor: grabbing; /* Thay đổi con trỏ khi đang kéo */
}

#scrolling-text {
    display: inline-block;
    white-space: nowrap;

}
.countdown-wrap .title{
    font-size: 14px;
    padding-bottom: 5px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
.countdown.contx1 .days,.countdown.contx1 .hours,.countdown.contx1 .minutes,.seconds{
    width: 30px;
    height: 30px;
    background: #000;
    color: #fff;
    padding: 6px;
    display: inline-block;
}
/*end homepage index*/

.autoimg {
    height: auto;
    width: auto;
}
.btn-search i{
    color: #fff;
    width: 18px;
}
.header_search_rcm {
    position: absolute;
    width: 100%;
    background-color: #fff;
    z-index: 100;
    transition: all .5s ease;
    padding: 0 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
}
.header_search_rcm ._searchFolding {
    max-height: 280px;
    overflow: hidden;
}
.header_search_rcm ._searchFolding .list-product-search a {
    padding: 10px 0;
    height: 70px;
    display: block;
    border-bottom: 1px dotted #dfe0e1;
}
.header_search_rcm ._searchFolding .list-product-search:last-child>a, .header_search_rcm ._searchFolding .list-product-search:nth-of-type(4)>a {
    border-bottom: none;
}
.header_search_rcm ._searchFolding img {
    height: 50px;
    width: 50px;
    max-width: 50px;
    object-fit: cover;
    float: right;
    display: block;
}
.header_search_rcm ._searchFolding .list-product-search-title {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 13px;
}
.header_search_rcm ._searchFolding .list-product-search-price {
    font-weight: 500;
    font-size: 12px;
}
.header_search_rcm_ctm {
    text-align: center;
    padding: 10px 0;
    border-top: 1px dotted #dfe0e1;
    border-bottom: none;
    border-right: none;
    border-left: none;
    outline: none;
    background-color: #fff;
    width: 100%;
    display: none;
}
.header_search_rcm_no {
    width: 100%;
    padding: 10px 0;
    text-align: center;
    color: #333;
    background-color: #fff;
    display: none;
}
.header_search_rcm_no.active {
    display: block;
}
.header_search_rcm_ctm.active {
    display: block;
}
.header_search_rcm ._searchFolding a:hover .list-product-search-price{
    color: #252a2b;
}
.mainHeader .header-wrap-action .header-action .header-action-item .header-action_text .box-triangle{
    margin-top: 6px;
}
.prevofv i,.nextofv i{
    font-size: 31px;
    color: #d0d0d0;
    font-weight: 900;
}
.bottomloopend1 i{
    font-size: 10px;
}
.bottomloopend21{
    display: flex;
    align-items: flex-start;
    gap: 3px;
}
._productItem .stock{
    display: none;
}
.button-control i{
    font-size: 31px;
    color: #c9c9c9;
}
.slick-arrow {
    z-index: 99;
    color: #D0D0D0;
    font-size: 80px;
}
.slick-arrow:hover{
    color: #D0D0D0;
}
.slick-prev:before,.slick-next:before{
    display: none;
}
.product_view_detail_nav {
    background-color: #FFF9FB;
    border-right: 1px solid #FEE5ED;
    margin-bottom: 20px;
}
.product_view_detail_nav .active {
    color: #fff;
    background-color: #FA99B8;
}
.product_view_detail_nav button {
    border: none;
    outline: none;
    background-color: transparent;
    padding: 12px 20px;
    border-right: 1px solid #FEE5ED;
}
.descolzipo .product_view_detail_content_box{
    width: 100%;
    display: block;
    overflow: hidden;
    max-height: 1180px;
    position: relative;
}
.descolzipo .product_view_detail_content_box::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 50px;
    background: linear-gradient(transparent, #fff);
}
.descolzipo.active .product_view_detail_content_box{
    width: 100%;
    display: block;
    overflow: initial;
    max-height: initial;
    position: relative;
}
.descolzipo.active .product_view_detail_content_box::after {
    content: unset;
}
.producttemplatenewgrid .voucher-wrapper .list-voucher .item-voucher .box-left {
    padding: 0;
}
.producttemplatenewgrid .voucher-wrapper .list-voucher .item-voucher {
    overflow: hidden;
}
.fixed-shopee{
    position: fixed;
    bottom: 40px;
    right: 15px;
    z-index: 999;
}
.fixed-shopee img{
    width: 50px;
    height: auto;
    object-fit: contain;
}

@media only screen and (max-width: 767px) {
    #hrv-loyalty {
        bottom: 2.5em !important;
        left: 0.5em;
    }
    .fixed-shopee{
        bottom: 80px;
    }
}
.sitenav-inner .sitenav-header__btn i{
    font-size: 25px;
}
.mobile-menu__help-wrapper i{
    font-size: 24px;
    margin-right: 15px;
}
._buyNowAttr:hover ,._addToCartAttr:hover{
    cursor: pointer;
}
.pview-gift a{
    display: flex;
    align-items: center;
    gap: 5px;
}
#homePopup .modal-body{
    padding: 0;
}
#homePopup .btn-close{
    position: absolute;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    right: -10px;
    top: -10px;
}